.slides {
    position: relative;
    margin-bottom: 20px;
    padding-bottom: 47.25%;
}

@media (max-width: 767px) {
    .slides {
        padding-bottom: 100%;
    }
}

.slides .item {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    opacity: 0;
    visibility: hidden;
    -webkit-transition: opacity .5s ease, visibility .5s ease;
    transition: opacity .5s ease, visibility .5s ease;
}

.slides .active {
    opacity: 1;
    visibility: visible;
    z-index: 1;
}

.slides .lines {
    margin: 0 0 8px;
    padding: 0;
    list-style: none;
    text-align: left;
}

.slides .lines li {
    padding-left: 12px;
    position: relative;
}

.slides .lines li:before {
    content: '';
    background: #fff;
    width: 4px;
    height: 2px;
    position: absolute;
    top: 8px;
    left: 0;
}

.slides .fig {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
}

.slides .img {
    width: 100%;
    vertical-align: top;
}
@media (max-width: 767px) {
    .slides .img {
        object-fit: cover;
        height: 100%;
    }
}

.slides .context {
    background: rgba(76, 76, 76, .83);
    width: 300px;
    padding: 18px 10px;
    position: absolute;
    top: 20px;
    left: 24px;
    color: #fff;
    font-family: 'Gill Sans', Arial, sans-serif;
    font-size: 16px;
    line-height: 1.3;
    text-align: center;
}

@media (max-width: 768px) {
    .slides .context {
        width: 400px;
    }
}



.slides .item_3 .context,
.slides .item_2 .context {
    left: auto;
    right: 24px;
}

@media (max-width: 767px) {
    .slides .context {
        width: auto;
        position: absolute;
        left: 24px!important;
        right: 24px;
        top: 50%;
        -webkit-transform: translate(0, -50%);
        transform: translate(0, -50%);
    }
}


@media (max-width: 479px) {
    .slides .context {
        left: 5px!important;
        right: 5px!important;
        font-size: 14px;
    }
}

.slides .name {
    color: #fecc71;
    text-transform: uppercase;
}

.slides .link {
    color: #fecc71;
    text-decoration: underline;
}

.slides .link:hover {
    text-decoration: none;
}

.slides p {
    margin: 0 0 8px;
}

.slides .context > p:last-child {
    margin: 0;
}